SWIG 4.0.2-GCCcore-10.3.0

Unsupported: Use of this version of SWIG is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of SWIG

SWIG is a software development tool that connects programs written in C and C++ with a variety of high-level programming languages.

Accessing SWIG 4.0.2-GCCcore-10.3.0

To load the module for SWIG 4.0.2-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load SWIG/4.0.2-GCCcore-10.3.0

BEAR Apps Version

2019h

More Information

For more information visit the SWIG website.

Dependencies

This version of SWIG has a direct dependency on: GCCcore/10.3.0 PCRE/8.44-GCCcore-10.3.0 zlib/1.2.11-GCCcore-10.3.0

Required By

This version of SWIG is a direct dependent of: NLopt/2.7.0-foss-2021a-Python

Other Versions

These versions of SWIG are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th November 2021